.workflow-content-container {
  display: grid;
  gap: 1rem;
  grid-template-columns: minmax(20rem, 1fr) minmax(20rem, 2fr) minmax(
      20rem,
      1fr
    );
  height: 100%;
  width: 100%;
}

@media (min-width: 1536px) {
  .workflow-content-container {
    grid-template-columns: 20rem minmax(30rem, 1536px) 20rem;
  }
}

.vertical {
  display: flex;
  flex-direction: column;
}

.workflow-substep-horizontal-container {
  display: flex;
  flex-direction: row;
  height: 100%;
  min-height: 0;
}

.workflow-substep-panel {
  width: 100%;
  position: relative; /* Set position relative to child element */
  overflow-y: auto;
}
